| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::MaintenanceDlg Class Reference
Inheritance diagram for Digikam::MaintenanceDlg:

## Public Member Functions
| MaintenanceDlg (QWidget *const parent=nullptr)
MaintenanceSettings | settings () const

## Protected Member Functions
void | showEvent (QShowEvent *) override